@charset "utf-8";

/* 
COLORES 

Verde: #009036
Letra: #4b4b4b
*/

h1{ margin:0; padding:0; }

#curso hgroup{ padding:20px 0px 20px 0px; color:#31aae1; }
#curso{ color:#4b4b4b; font-size:18px; margin-bottom:60px; }
#curso li{ list-style-image:url(../images/comun/tick-list.png); }

/* CONTENIDO */
#contenido{ text-align:justify; }
#duraccion{ text-align:justify; }

/* TEMARIO */
#btn_temario{ margin-top:50px; margin-bottom:20px; padding:10px; background-color:#31aae1; display:block; width:125px; }
#btn_temario, #btn_temario:visited, #btn_temario:active{ color:#FFF; }
#btn_temario:hover{ opacity:0.7; }

#temario{ text-align:justify; }
#temario{ display:none; }

#temario > ul > li{ margin-top:20px; }
#temario ul ul{ margin-top:20px; }

/* PROXIMOS CURSOS */
#proximas h2{ margin-top:40px; color:#31aae1; font-size:22px; }
#proximas ul{ margin-top:10px; }
#proximas ul li{ line-height:30px; }
#proximas a, #proximas a:visited, #proximas a:active, #proximas a:link{ color:#4b4b4b; }
#proximas a:hover{ text-decoration:underline; }
